<h1>Texto (parte 2)</h1>

<!-- Quebra de linha e quebra de temática-->
<p> Isso está <br> em uma<br/> nova linha. </p>
<p>Tema Interessante 1</p>
<hr>
<p>Tema Interessante 1</p>

<!-- Marcações semânticas -->
<p> <strong> Cuidado!</strong> Alta Voltagem! <em>Somente pessoal autorizado.</em> </p>
<blockquote cite="https://pt.wikipedia.org/wiki/Wikip%C3%A9dia:P%C3%A1gina_principal" >Citações Longas...</blockquote>
<p> Fulano disse que <q> bla bla bla bla bla </q>. </p>

<!-- Outras tags-->
<p>
    <abbr title="Professor">Prof</abbr> Fulano em seu livro disse 
    <cite> Livro bem legal </cite> definiu alguma coisa.
</p>

<p> <dfn>Buraco Negro</dfn> é a região do espaço</p>

<address> 
    <p> Rua ABC, n <sup>o</sup> 123...</p>
</address>

<p> O oscar vai para <del>La La Land</del> <ins>Moonlight</ins></p>

<p>Computador de <s>R$5000,00</s> por R$3000,00.</p>